#include "core/anime.h"

namespace Translate {

std::string ToString(const Anime::ListStatus status);
std::string ToString(const Anime::SeriesFormat format);
std::string ToString(const Anime::SeriesSeason season);
std::string ToString(const Anime::SeriesStatus status);

} // namespace Translate
